View Issue Details

IDProjectCategoryView StatusLast Update
0000027Agearena AddOnGrafikpublic2018-01-17 23:10
ReporterBarbarossaAssigned ToJanworks 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Versionrev20180117-2307 
Summary0000027: Schützenelefant provisorisch durch seine Alphaversion repräsentieren
Descriptionstatt Kriegselefant nun Alphaversion des Schützenelefanten; Betaversion noch zu modden (eigentlich Björn...)
Steps To Reproduceslps und Icon an Janworks
Additional Informationerledigt
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-15 21:27 Barbarossa New Issue
2018-01-15 21:27 Barbarossa Status new => feedback
2018-01-15 21:36 Barbarossa Summary Schützenelefant provisorisch durch FE-Elefantenschütze repräsentieren => Schützenelefant provisorisch durch seine Alphaversion repräsentieren
2018-01-15 21:36 Barbarossa Description Updated View Revisions
2018-01-15 21:37 Barbarossa Assigned To => Janworks
2018-01-15 21:37 Barbarossa Status feedback => assigned
2018-01-16 23:47 Janworks Status assigned => closed
2018-01-16 23:47 Janworks Resolution open => fixed
2018-01-17 00:05 Janworks Status closed => resolved
2018-01-17 23:10 Janworks Fixed in Version => rev20180117-2307